/* 全局CSS定义 */

/* 导航上方地址*/
#dizhi #dq{ width:880px; margin:0 auto; padding:10px 0 0 0; }
#dizhi #dq a{
	text-decoration:none; color:#000;}
	#dizhi #pp a{
	text-decoration:none; color:#000;}
#dizhi #pp{ background-image:url(../images/publicimages/nav_.jpg); background-repeat:repeat-x; height:58px; margin-top:10px; padding-top:4px;}
#dizhi #pp table tr td { width:100px; text-align:center;}
#dizhi #pp table #text{ font:12px "宋体"; font-size:inherit;}


/* 标准头 */
#indexNav,#channelNav{height:22px;margin:4px auto;background:#fff;color:#000;text-align:left;}
#channelNav{background:#EFEBEF;}
#indexNav ul,#channelNav ul{padding-right:6px;}
#indexNav li,#channelNav li{float:left;margin:5px auto 0;padding:0 2px 0 0;line-height:14px;}
#indexNav .end,#channelNav .end{padding-right:0;}
#indexNav .red a,#channelNav .red a{color:#f00;}
#indexNav a,#channelNav a{color:#000;}
/* 标准底 */
#foot{width:950px;margin:5px auto 0;padding:5px 0 10px;border-top:1px solid #333;color:#333;line-height:22px;}

/* 全局 */
a{color:#036;text-decoration:underline}div{text-align:left;margin:0 auto}input{background:none;padding:0;margin:0 auto;color:#666}
.green,.green a,.green a:hover{color:#080!important}.red,.red a,.red a:hover{color:#c00!important;font:100 12px/14px '宋体' !important}.redBor{border:2px #c00 solid;padding:4px}
.areamq{width:950px;;margin:0 auto;zoom:1;background-position:-950px 0}
.saffron,.saffron a,.saffron a:hover{color:#EB5800;text-decoration:none}.saffron a:hover{text-decoration:underline}.wBg{background:#fff}
.blank1{height:1px;font-size:1px;overflow:hidden}
.morelink{float:right;margin-right:12px;margin-top:6px;}
.txtA a:visited,.list14 a:visited,.pt a:visited,.list12 a:visited,.pp a:visited,.list12t a:visited,.list a:visited,.flist14 a:visited,.listA a:visited,.list12txt a:visited
{color:#840084;}
.black,.black:visited{text-decoration:none;color:#000000;}
.black:visited{text-decoration:none;color:#000000;}.black:hover{text-decoration:underline;color:#C00!important}

/* 合图 btnBg01 */


/* 合图 btnBg02 */
#contentE .right .pp dd img,#nav_n .boxBg span a,#contentG .box li span,#contentI .right .list td span,
#contentN .right td span,#contentP .right td span,.focus .btn,.fi02_1 .fi_tab,#info .logon input.s1,
#contentE .left .tab span,#contentH .boxA .left .r span,#contentH .boxA .left .r input.s1,
#contentI .center .tab span,#contentI .search .s1,#contentI .right .tab,#contentI .right .tab span,
#contentL .tab span,.tabCity .cityCon .more .r a,#contentI .right .txtA span,#contentH .boxA .left .l span,
.tabCity .qh,.search .s3,#contentF .tab span,#contentE .center .tab span,#contentM .tab span{background:url(../images/btnBg02.gif) no-repeat}

/* 合图 hBg01 */
.title h2,.center .title h2,.lineA,.hint .txt,.hinta .txt,#contentN .right td,#contentN .right .tab span,#contentN .right .tab,
#contentM .tab,#contentK,#selectBox .boxA,#selectBox .boxB .left .tab,#selectBox .boxB .left .tab span.now,
#contentE .left .tab,#contentF .tab,#contentL .tab,#contentL th,#contentR h2,#contentE .center .tab{background:url(http://auto.sohu.com/upload/2011autoskinmq/skin01/hBg01.gif) repeat-x}

/* 合图 hBg02 */
#nav_n,#contentP .right td,.sMenu li.line,#contentE .left .list td,#contentE .left .list th,#contentI .right .list td,
#contentH .boxA .left,#contentL td{background:url(../images/hBg02.gif) repeat-x}

/* 合图 sBg01 */
#contentA,.area,.areamq,.lineB,.lineE,.lineF,.conBgA,#contentG .box,#contentH .boxA,#contentH .boxA,#contentK //*.boxA,#contentL,#contentS{background:url(http://auto.sohu.com/upload/2011autoskinmq/skin01/sBg01.gif) repeat-y}*/
.area{margin-bottom:10px;background-position:-950px 0}
.areamq{background-position:-950px 0;overflow:hidden;}

/* 布局 */
.left{width:304px}
.center{width:360px;margin-left:13px}
.right{width:260px}

/* 修正global定义样式 */
#indexNav .left,#indexNav .right{width:auto}
#indexNav a{text-decoration:none}#indexNav a:hover{text-decoration:underline}
#foot{background:none;text-align:center}
#foot a{color:#333;text-decoration:none}




/* 图片 */
.picA{width:245px}
.picA img{margin:0 auto}

/* 布局背景 */
.conBgA{background-position:-4750px 0;border-bottom:1px #D6D6D6 solid}

/* 线 */
.lineA,.lineB,.lineD,.lineE,.lineF{height:1px;font-size:1px;overflow:hidden;width:100%;margin:0 auto}
.lineA{background-position:0 -68px;margin:10px auto}
.lineB{background-position:-1900px 0;height:2px;float:left}
.lineD{background:#D6D6D6;width:387px;position:absolute;left:304px;bottom:8px}
.lineE{background-position:-2850px 0;float:left}
.lineF{background-position:-3800px 0;height:2px;float:left}

.right .lineA{width:96%;margin:0 auto 8px}

/* 切换城市 */
.tabCity{position:relative;float:right;margin:0 5px 0 auto;*margin:-14px 5px 0 auto;display:inline;z-index:99999}

.tabCity .open{display:none}

.tabCity .cityCon{position:absolute;top:24px;right:0;width:321px;height:169px;padding-top:10px;*padding-top:24px}
.tabCity .cityCon p{width:286px;font:12px/22px '宋体';margin:0 auto}
.tabCity .cityCon .more{width:290px;color:#fff;bottom:9px;left:15px;position:absolute}
.tabCity .cityCon .more a{color:#fff}
.tabCity .cityCon .more .r a{background-position:-266px -24px;padding-right:10px}
.tabCity .qh{background-position:-240px -62px;padding-right:14px;color:#fff;width:48px;margin:0 5px 0 auto;*margin:12px 5px 0 auto}
.tabCity .qh a{color:#fff}

/* 菜单 */
.sMenu{display:none;border:1px #7F9DB9 solid;color:#333;position:absolute;top:25px;left:0;z-index:1}
.sMenu ul{background:#fff}
.sMenu li{display:inline-block;width:100%}
.sMenu li a{display:block;font:12px/20px '宋体';height:20px;width:100%;background:#fff;text-decoration:none}
.sMenu li a:hover{color:#fff;background:#3399FF;text-decoration:none}
.sMenu li a:hover strong{color:#fff}
.sMenu li strong{color:#333;margin:0 5px}
.sMenu li.line{width:90%;margin:0 3px;background-position:0 -98px;height:14px}
.hasScroll{overflow-y:scroll;overflow-x:hidden;height:300px}
.tBg{display:none;position:absolute;top:29px;left:4px;background:#000;z-index:0}







/* 信息 */
#info{background:none;border-bottom:1px #DFDFE0 solid;padding-bottom:3px}
#info .txt{float:left;font:12px/20px '宋体'}
#info .bg{width:355px;height:22px;overflow:hidden;}
#info .logon{color:#333;width:340px;padding-left:5px;float:left;font:12px/20px '宋体';margin-top:-1px;}
#info .logon input{width:64px;border:1px #CCC solid;padding:2px;vertical-align:middle}
#info .logon input.s1{width:47px;height:21px;border:0;padding:0;color:#fff;font:600 12px/20px '宋体';background-position:-104px -32px;cursor:pointer}

#info .onLine{color:#666;width:340px;padding:3px 0 0 5px;float:left}
#info .onLine strong{color:#036}

#info .onLine img{vertical-align:middle;margin-top:-3px}

/* 子导航 */
#subNav{background:none;position:relative}
#subNav .tab{position:absolute;width:78px;height:30px;left:130px;top:16px;color:#333}
#subNav .tab span{overflow:hidden;width:10px;height:10px;cursor:pointer;display:inline-block;margin:5px 1px 0;text-align:left;text-indent:-99999px;background:url(http://auto.sohu.com/upload/2011autoskinmq/images/skinTab.gif) no-repeat}
#subNav .tab span.s1{background-position:0 -10px}
#subNav .tab span.s2{background-position:-10px 0; }
#subNav .tab span.s3{background-position:-20px 0}
#serbtn2{background-image:url(../images/serach_btnbg.JPG); width:45px; height:21px; color:#FFF;border:none;}
#subNav .left{width:135px;padding-top:5px}

#subNav .right{width:815px}
#subNav .right{height:50px;overflow:hidden}
#subNav .right{width:758px;padding-left:10px}
#subNav .right dl{background-position:0 0;width:750px}
#subNav .right dd{width:75px;height:50px;float:left;text-align:center}
#subNav .right dd a{display:block;width:100%;height:18px;padding-top:32px}
#subNav .right dd a:hover{background-position:-750px 0;text-decoration:none}


/* 主导航 */
#nav_n{width:962px;background-position:0 0;height:66px;margin:0 auto;_overflow:hidden}
#nav_n .area{background:none}
#nav_n .boxBg{height:66px;background:url(../images/bg02.gif) no-repeat right top}
#nav_n .boxBg p{font:12px/24px '宋体';margin-top:10px;text-align:left;float:left}
#nav_n .boxBg p a{color:#fff;text-decoration:none}
#nav_n .boxBg p a:hover{text-decoration:underline}
#nav_n .boxBg span{margin-top:19px;padding:0 14px;float:left}
#nav_n .boxBg span a{display:block;text-align:left;text-indent:-99999px}
#nav_n .boxA{width:195px;float:left}
#nav_n .boxB{width:194px;float:left}
#nav_n .boxC{width:180px;float:left}
#nav_n .boxD{width:189px;float:left}
#nav_n .boxE{width:168px;float:left}
#nav_n .boxA span a{width:38px;height:31px;background-position:-104px 0}
#nav_n .boxB span a{width:38px;height:32px;background-position:-142px 0}
#nav_n .boxC span a{width:40px;height:32px;background-position:-180px 0}
#nav_n .boxD span a{width:34px;height:31px;background-position:-256px 0}
#nav_n .boxE span a{width:34px;height:31px;background-position:-220px 0}
#nav_n .boxE{ background:none;}
#nav_n .boxE h2{margin:17px auto 10px;font:600 14px/16px '宋体';color:#fff;text-align:center;padding-right:14px}
#nav_n .boxE h2 a{color:#fff;}



#apDiv1 {
	position:absolute;
	width:35px;
	height:25px;
	z-index:1;
	left: 486px;
	top: -5px;
}/*fafaf*/
#headerBrand{
	line-height:22px;}

.input_yhq{
border:1px solid #c1daee;
}
